RubyGems Navigation menu

aws-sdk-appsync 1.70.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.76.0 - May 13, 2024 (88.5KB)
  2. 1.75.0 - April 25, 2024 (88.5KB)
  3. 1.74.0 - February 23, 2024 (88.5KB)
  4. 1.73.0 - February 12, 2024 (88KB)
  5. 1.72.0 - February 06, 2024 (84KB)
  6. 1.70.0 - December 19, 2023 (71KB)
全てのバージョンを表示(全78件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

df972412812f46922d2432d80d3a4c4271cc928cc573b365c5ea3b321e78f69e

累計ダウンロード数 67,914,283

このバージョンのみ 231,121

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: